@import "./normalize.min.css";


h1, h2, h3, h4, p, div, ul, img, body, html, blockquote{
    padding: 0;
    margin: 0;
}

body{ 
    font-family: 'Titillium Web', sans-serif;
}

a{
    text-decoration: none;
}

ul{
    list-style-type: none;
    display: flex;
}

.header{
    background-color: #87509c;
    height: 20vh;
    padding-top: 50px;
    box-sizing: border-box;
}  
.header__container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
	max-width: 1100px; 
	background-color: #87509c;
}
  
#menu__toggle {
    opacity: 0;
} 
.menu__btn {
    display: flex;  
    align-items: center;   
    position: absolute;
    top: 60px;
    right: 5%;
    width: 40px;
    height: 26px;
    cursor: pointer;
    z-index: 1;
} 


.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #3c4761;
}
.menu__btn > span::before {
    content: '';
    top: -12px;
}

.menu__btn > span::after {
    content: '';
    top: 12px;
}


.menu__box {
    display: block;
    position: absolute;
    visibility: hidden;
    top: 0;
    right: 17%;
    width: 250px;
    height: 100%;
    margin: 0;
    padding: 60px 0;
    list-style: none;
    text-align: center;
    background-color: #ffffff;
    box-shadow: 1px 0px 10px rgba(0, 0, 0, .7);
} 

.menu__box a:hover{
	color: #ffffff;
}

.menu__item {
    display: block;
    padding: 12px 24px;
    color: #3c4761;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    letter-spacing: 2px;
}


.menu__item:hover {
    background-color:  #643a79 ;
}


#menu__toggle:checked ~ .menu__btn > span {
    transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
    top: 0;
    transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
    visibility: visible;
}

.burger{
    display: none;
    margin-right: 30px;
    cursor: pointer;
} 
.header__logo{ 
    position: relative;
    left: 39px;
}
.header__logo-img{
    max-width: 125px;
}
.header__list{
    display: flex;
    justify-content: space-between;
    min-width: 460px;
}

.header__item a {
    color: #ffffff;
}

.header__link{   
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    padding: 7px 17px;
    
}
.header__link:hover{ 
    background-color: #643a79;
    border-radius: 4px;
}
.container{
    margin: 0 auto;
    max-width: 1100px; 
    padding: 105px;
    text-align: center;
}
.welcome{
    background-color: #87509c;
    height: 80vh;
}
.welcome__title{
    
    font-size: 42px;
    color: #f7f3ea;
    line-height: 1.2;
    margin-bottom: 50px;
}


.welcome__btn{   
    padding: 20px 80px; 
    background-color: #eb7d4b; 
    box-shadow: 0 4px 0px #c76942;  
}
.button{
    border-radius: 5px; 
    display: inline-block;
    font-weight: 600; 
    color: #fef8f5;
    font-size: 18px; 
    text-decoration:none;
    text-align:center;
    background-image: linear-gradient(to left,transparent,transparent 50%,#f08f57 50%,#e73ebd);
    background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .25s ease-in;
}

.welcome__btn:hover {
    position: relative;
    background-position: 0 0;
    color:#fff;
    box-shadow: 10em rgb(0, 0, 0);
}


  @media (max-width: 1115px) {
    .welcome__btn {
      margin: 0px 0px 100px 0px; } }
  @media (max-width: 993px) {
    .welcome__btn {
      margin: 0px 0px 70px 0px; } }
  @media (max-width: 992.98px) {
    .welcome__btn {
      margin: 0px 0px 40px 0px; } }


.services{
    text-align: center;
    background-color: #17c2a4;
}
.text_about{
	color: white;
}

h2{
    position: relative;
}



.services__title{
	color:white;
}

.second__title{
    font-size: 19px;
    letter-spacing: 0.3px;
    font-weight: 500;
    margin: 0 auto 76px;
    width: 615px;
    
}
.title{
    font-size: 37px;
    letter-spacing: 5.5px;
    margin-bottom: 10px;
}

.second__title__team{
    width:650px;
}

.services_we_provide { 
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.services_we_provide__item {
    max-width: 25%;
    padding: 0 15px;
    box-sizing: border-box;
} 
.services_we_provide__photo{
    margin-bottom: 46px; 
}
.services_we_provide__img{
    max-height: 125px;
}
.services_we_provide__title{
    /* text-transform: uppercase; */
    font-size: 25px;
	margin-bottom: 10px;
	color:white;
}

.line{
	text-align:center;
	margin-bottom: 15px;
}
.line span{
	display:inline-block;
	padding:2px 40px;
}
.green span{
	background:#14a58c;
}
.skyblue span{
	background:#c8d9e5;
}
.yellow span{
	background:#e5c37f;
}
.rose span{
	background:#b73c6d;
}
.blue span{
	background:#273a71;
}



.team{
    color:#3c4761;
    text-align: center;
    background-color: #e7f1f8;
}

.services_we_provide__second__title{
    color:white;
}
.infobox__meet__our__team{ 
    display: flex;
    justify-content: space-between;
    margin-bottom: 14px;
}

.team__second__title{
 width: 650px;
}
.infobox__meet__our__team__item{    
    display: flex;
    flex-direction: column;
    max-width: 25%;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
    box-sizing: border-box;
    margin-bottom: 40px;
}
.infobox__meet__our__team__name{
    text-transform: uppercase;
    font-size: 25px; 
}
.infobox__meet__our__team__work{
    color: #4ec3ea;
    margin-bottom: 16px;
}
.infobox__meet__our__team__photo{
    margin-bottom: 28px;
}
.infobox__meet__our__team__img{
	max-width: 200px;
	border-radius: 85%;
}
.infobox__meet__our__team__second__title{
    margin-bottom: 25px;
}
.infobox__meet__our__team__social-item{ 
    margin: 0 5px;
    flex: 1 1 auto;
    display: inline-flex; 
}   
.infobox__meet__our__team__social-link{

    display: block;
    width: 32px;
    height: 32px;
    background-color: #bdd1df;
    border-radius: 50%;
    background-position: center;
    background-repeat: no-repeat;
}


.facebook:hover{
    background-color: #3c5499;
  }
  .twitter:hover{
    background-color: #30bae7;
  }
  .linked-in:hover{
    background-color: #273a71;
  }
  .mail:hover{
    background-color: #3c4761;
  }

.facebook{
    background-image: url('../img/img_icon_Facebook_Icon.svg'); 
    background-size: 8px 16px;
  }
  .twitter{
      background-image: url('../img/img_icon_Twitter.svg');
      background-size: 17px 14px;
  }
  .linked-in{
      background-image: url('../img/img_icon_LinkedIn_icon.svg');
      background-size: 16px 16px;
  }
  .mail{
      background-image: url('../img/img_icon_Mail.svg');
      background-size: 16px 12px;
  }


.skills{
    color:#3c4761;
}
.percentage {
    width: 163px;
    height: 163px;
    border-radius: 50%;
    background: white;
    position: relative;
}
.percentage::before {
    content: '';
    display: block;
    position: absolute;
    top:13px;
    left:13px;
    right:13px;
    bottom:13px;
    border-radius: 50%;
    background: white;
    z-index: 3;
    opacity: 1;
}
.percentage__part {
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    overflow: hidden;
    position: absolute;
}
.percentage__part::before {
    content: '';
    display: block;
    position: absolute;
    width: 50%;
    height: 100%;
}
.percentage__web-left {
    transform: rotate(-30deg);
    z-index: 2;
    border-radius: 50%;  
}
.percentage__web-right {
    transform: rotate(180deg);
    z-index: 1;
    border-radius: 50%;  
}
.percentage__web-left::before , .percentage__web-right::before{
    background: #30bae7;
}
.percentage__percent {
    position: absolute;
    z-index: 3;
    top: 27%;
    left: 30%;
    font-size: 50px;
    display: block;
    color: #3c4761;
}  
.percentage__percent-symbol {
    font-size: 35px;
}
.percentage__html-left {
    transform: rotate(-90deg);
    z-index: 2;
    border-radius: 50%;  
}
.percentage__html-right {
    transform: rotate(180deg);
    z-index: 1;
    border-radius: 50%;  
}
.percentage__html-left::before , .percentage__html-right::before{
    background: #d74680;
}
.percentage__design-left {
    transform: rotate(-110deg);
    z-index: 2;
    border-radius: 50%;  
}
.percentage__design-right {
    transform: rotate(180deg);
    z-index: 1;
    border-radius: 50%;  
}
.percentage__design-left::before , .percentage__design-right::before{
    background: #15c7a8;
}
.percentage__ui-left {
    transform: rotate(-60deg);
    z-index: 2;
    border-radius: 50%;  
}
.percentage__ui-right {
    transform: rotate(180deg);
    z-index: 1;
    border-radius: 50%;  
}
.percentage__ui-left::before , .percentage__ui-right::before{
    background: #eb7d4b;
}



.box_skills {
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}
 .box_skills__item { 
    min-width: 25%;
    display: flex;
    flex-wrap: wrap;
    font-size: 0;
    box-sizing: border-box;
    flex-direction: column; 
    align-items: center;
 }
.box_skills__progress{
    margin-bottom: 23px;
}

.box_skills__title{
    color: #3c4761;
    font-size: 24px;
    text-transform: uppercase;
}





.portfolio{
    color: #393939;
    text-align: center;
    background-color: #ffdd99;
}
 .portfolio__second_title{
    max-width: 500;
    text-align: center;
    margin: 0 auto 25;
 }
.parts{
    margin: 0 auto;
    justify-content: center;
    margin-bottom: 67px;
}
.parts__link{
    color: #655d4e;
    box-sizing: border-box;
    font-size: 17px;
    display: block;
    padding: 6px 24px;
    background-color: #ebc985;
    min-width: 85px;
    border-radius: 4px;
}
.parts__link_active{
    color: #655d4e;
    box-sizing: border-box;
    font-size: 17px;
    display: block;
    padding: 6px 24px;
    background-color: white;
    min-width: 85px;
    border-radius: 4px;
}


.parts__item{
    margin-right: 10px;
}
.parts__item:last-child{
    margin-right: 0;
}
.infobox-portfolio__title{
    font-size: 18px;
    font-weight: 500;
}
.infobox-portfolio{
    display: flex; 
    margin-bottom: 17px;
    flex-wrap: wrap;
    justify-content: space-around;
}
.infobox-portfolio__photo{
    background-image: url('../img/laptopempty.png');
    padding: 2% 0 6% 0;
    background-position: center;
    /* background-size: 100%; */
    background-repeat: no-repeat;
    box-sizing: border-box;
    margin-bottom: 15px;
    background-size: contain;
}
.infobox-portfolio__item{
    width: 50%;
    margin-bottom: 58px;
}

.infobox-portfolio__img{
    max-width: 75%; 
    background: url('../img/laptopempty.png');
}

.portfolio__btn{   
    padding: 20px 60px; 
    background-color: #17c2a4; 
    box-shadow: 0 4px 0px #14a58b; 
}

.button__port{
    border-radius: 5px; 
    display: inline-block;
    font-weight: 600; 
    color: #fef8f5;
    font-size: 18px; 
    text-decoration:none;
    text-align:center;
    background-image: linear-gradient(to left,transparent,transparent 50%,#59bec2 50%,#7ae7c6);
    background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .25s ease-in;
}

.portfolio__btn:hover {
    position: relative;
    background-position: 0 0;
    color:#fff;
    box-shadow: 10em rgb(0, 0, 0);
}


  @media (max-width: 1115px) {
    .portfolio__btn {
      margin: 0px 0px 100px 0px; } }
  @media (max-width: 992.98px) {
    .portfolio__btn {
      margin: 0px 0px 70px 0px; } }
  @media (max-width: 992.98px) {
    .portfolio__btn {
      margin: 0px 0px 40px 0px; } }

.client{
    color:#fefafb;
    background-color:#d74680;
}
.client__container{
    text-align: center;
    margin: 0 auto;
    max-width: 1100px; 
    padding: 105px 105px 0 105px; 
}
.client__second__title{
    font-size: 19px;
    margin-bottom: 60px;
}
.infobox-client{
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.infobox-client__photo{
    margin-right: 50px; 
}
.infobox-client__item{  
    display: flex;
    max-width: 47%; 
    margin-bottom: 125px;
}
.infobox-client__img{
	max-width: 100px;
	border-radius: 85%;
}
.infobox-client__comment{
    font-size: 23px;
    font-style: italic;
    margin-bottom: 10px;
}
.infobox-client__name{
    font-weight: 500;
    font-size: 24px;
    text-transform: uppercase;
    font-style: normal;
}
.infobox-client__work{
    font-size: 19px;
    color: #fac996;
}


.get__in__touch__section {
	background-color: #3c5499;
	padding-top: 100px;
	padding-bottom: 100px;
	}

  .get__in__touch__text {
	text-align:center;
	font-size: 20px;
	color:#ffffff;
	margin-bottom: 80px;
  }

  .get__in__touch__title{
	  text-align:center;
	  font-size: 40px;
	  color:#ffffff;
	  margin-bottom: 7px;
  }
  
  .form {
	max-width: 880px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 10px;
	
  }
 
  
  .placeholder {
	display: none;
	
	position: absolute;
	left: 0px;
	padding-left: 26px;
	font-size: 17px;
	color: white;
	line-height: 53px;
	
  }
  
  .form__text-label .form__text:invalid + .placeholder,
  .form__email-label .form__email:invalid + .placeholder,
  .form__message-label .form__message:invalid + .placeholder {
	display: inline;
  }
  
  .form__text-label,
  .form__email-label {
	position: relative;
	width: 48%;
	height: 55px;
	margin-bottom: 28px;
	border-radius: 5px;
  }
  
  .form__message-label {
	position: relative;
	width: 100%;
	margin-bottom: 60px;
	background-color: #273a71;
	border-radius: 5px;
  }
  
  .form__text,
  .form__email,
  .form__message {
	width: 100%;
	height: 100%;
	background-color: #273a71;
	font-size: 18px;
	color: black;
	border: none;
	padding: 0 26px;
	border-radius: 5px;
  }
  
  .form__message {
	resize: none;
	min-height: 198px;
	border-radius: 4px;
	padding-top: 16px;
    border-radius: 7px;
  }
  .form__text:focus{
    background-color:rgba(116, 161, 219, 0.719);;
  }
  .form__email:focus{
    background-color:rgba(116, 161, 219, 0.719);;
  }
    .form__message:focus{
    background-color:rgba(116, 161, 219, 0.719);
  }
  
  .form__text:focus + .placeholder,
  .form__email:focus + .placeholder,
  .form__message:focus + .placeholder {
	opacity: 0;
  }
  
  .star {
	color: red;
  }


  
  .btn__get__ine__touch{
	width: 290px;
	height: 72px;
	background-color: #17c2a4;
	border-radius: 7px;
	border: none;
	border-bottom: 3px solid #14a58b;
    margin: 0 auto;
    color: #e8f9f6;
	font-weight: 400px;
	font-size: 19px;
    text-align: center;
    text-align:center;
    background-image: linear-gradient(to left,transparent,transparent 50%,#59bec2 50%,#7ae7c6);
    background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .25s ease-in;
  }
  



.btn__get__ine__touch:hover{
	position: relative;
    background-position: 0 0;
    color:#fff;
    box-shadow: 10em rgb(0, 0, 0);
}

.bot__footer {
	background-color: #344b8e;
	padding: 40px 40px 40px 40px;
  }

  .footer_container{
      max-width: 940px;
      margin: auto;
  }
  
.bot__footer__social-list {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
  }
  
.bot__footer__link {
	color: white;
	font-size: 21px;
  }
  
.bot__footer__link:hover {
	color: #52f5d7;
  }

@media (max-width: 1310px){
    .infobox__meet__our__team{
        flex-wrap: wrap;
    }
    .infobox__meet__our__team__item{    
        max-width: 25%;     
	}
	
	.bot__footer__link {
		color: white;
		font-size: 19px;
	  }
   
} 
@media (max-width: 1100px){
    .services_we_provide{
        flex-wrap: wrap;
    }
    .services_we_provide__item {
        padding: 0 30px;
        max-width: 50%;
        margin-bottom: 70px;  
    } 
    .infobox-client__item{
        margin-bottom: 70px;
        text-align: center;
        align-items: center;
        flex-direction: column;
    }
    .infobox__meet__our__team__item{    
        max-width: 50%;     
	}
    .infobox-client__img{
        max-width: 70%;
    }
    .infobox-client__photo{
        margin: 0 0 20px 0;
	}
	
	.bot__footer__link {
		color: white;
		font-size: 17px;
	  }
} 
@media (max-width: 992px){
    .container{
        padding: 60px 10px 20px 10px;
    } 
    .header__logo-img{
        max-width: 100px;
    }
    .welcome__title{
        font-size: 37px;
        margin-bottom: 10px;
    }
    .welcome__btn{   
        padding: 20px 60px; 
    }
    .button{
        font-weight: 400;  
	}
	.bot__footer__link {
		color: white;
		font-size: 15px;
	  }
    .title{
        font-size: 30px;
        letter-spacing: 4.5px;
        margin-bottom: 30px;
	}
	
	
	
    .second__title{ 
         
        font-size: 18px;
       
        max-width: 680px;
        margin: 0 auto 56px;
        letter-spacing: 0.3px;
    }
    .services_we_provide { 
        flex-wrap: wrap;
        margin-bottom: 20px;
    }
    .services_we_provide__item{ 
       padding: 0 40px;
    }
    .infobox-portfolio__photo{
        padding: 2% 0 7% 0 ;
    }
    .services_we_provide__photo{
        margin-bottom: 16px; 
    }
    .services_we_provide__img{
        max-height: 110px;
    }
    .services_we_provide__title{
        font-size: 19px;
        margin-bottom: 8px;
    }
    .services_we_provide__second__title{
        font-size: 14px;
    }
    .infobox__meet__our__team{
        flex-wrap: wrap;
    }
    .infobox__meet__our__team__item{    
        max-width: 50%; 
        padding: 0 30px;
        margin-bottom: 50px;
        box-sizing: border-box;
    }
    .infobox__meet__our__team__name{
        text-transform: uppercase;
        font-size: 20px; 
    }
    .infobox__meet__our__team__work{ 
        margin-bottom: 10px;
    }
    .infobox__meet__our__team__photo{
        margin-bottom: 15px;
    }
    .infobox__meet__our__team__img{
        max-width: 180px;
    }
    .infobox__meet__our__team__second__title{
        font-size: 14px;
        margin-bottom: 20px;
    }
    .infobox__meet__our__team__social-item{ 
        margin: 0 5px;
        flex: 1 1 auto;
        display: inline-flex; 
    }   
    .infobox__meet__our__team__social-link-img{
        max-width: 28px;
    }
    .box_skills {
        padding: 0 100px;
        flex-wrap: wrap;
    }
     .box_skills__item { 
        margin-bottom: 50px; 
        min-width: 48%;
     }
    .box_skills__progress{
        margin-bottom: 23px;
    }
    
    .box_skills__title{
        font-size: 20px;
    }

     .portfolio__second__title{
        margin-bottom: 30px;
     }
    .parts{
        margin-bottom: 57px;
    }
    .parts__link{
        font-size: 15px;
        padding: 6px 20px;
        min-width: 85px;
    }
    .infobox-portfolio__title{
        font-size: 19px;
    }  
    .infobox-portfolio__item{
        min-width: 100%;
        margin-bottom: 55px;
    }
    .infobox-portfolio__img{
        min-width: 80%; 
    }
    .portfolio__btn{   
         
        padding: 20px 45px; 
        margin-bottom: 30px;
       
    } 
    .client__container{
        
        max-width: 1100px;
        padding: 60px 50px 20px 50px;
    }
    .client__second__title{
        font-size: 19px;
        margin-bottom: 50px;
    } 


    .infobox-client__item{
        margin-bottom: 70px;
        text-align: center;
        align-items: center;
        flex-direction: column;
    }
    .infobox-client__img{
        max-width: 70%;
    }
    .infobox-client__photo{
        margin: 0 0 20px 0;
    }


 
    .infobox-client__comment{
        font-size: 18px; 
        margin-bottom: 8px;
    }
    .infobox-client__name{
        font-weight: 400;
        font-size: 17px;
    }
    .infobox-client__work{
        font-size: 16px;
    }
    
    .get__form-name, .get__form-email{
        width: 100%;
        height: 56px;
        font-size: 16px;
    } 
    
    .get__form-button{ 
        padding: 17px 60px; 
    } 
    .footer__social{
       
       text-align: center;
       
       flex-direction: column;
       align-content:center;
        
    } 
    
    .footer__item:last-child{
        margin: 0;
    }
    .footer__link{
        font-size: 24px;
        font-weight: 400; 
    } 
}





@media(max-width:976px){
    .welcome__title{
        padding: 40px 55px;
        font-size: 40px;
	}
	
	.bot__footer__link {
		color: white;
		font-size: 14px;
	  }
}





@media (max-width: 768px){
    .header__list{
        display: none;
    }
    .header__burger{
        display: block;
    }
    .burger__line{
        height: 3px;
        width: 40px;
    }
    .container{
        padding: 30px 5px 10px 5px;
    }
    .header__logo{
        margin-left: 60px;
    }
    .header__logo-img{
        max-width: 100px;
    }
    .welcome__title{
        font-size: 27px;
	}
	
	.bot__footer__link {
		color: white;
		font-size: 13px;
	  }
    .welcome__btn{   
        padding: 13px 25px; 
    }
    .button{
        font-size: 13px;
        font-weight: 300;  
    }
    .title{
        font-size: 25px;
        letter-spacing: 3px;
        margin-bottom: 20px;
    }
    .second__title{ 
        font-size: 13px; 
        
         
        max-width: 90%;
        margin: 0 auto 40px;
        letter-spacing: 0.3px;
    }
    .services_we_provide { 
        justify-content: center;        
        flex-wrap: wrap;
        margin-bottom: 20px;
    }
    .services_we_provide__photo{
        margin-bottom: 10px; 
    }
    .services_we_provide__img{
        max-height: 90px;
    }
    .services_we_provide__title{
        font-size: 16px;
        margin-bottom: 5px;
    }
    .services_we_provide__second__title{
        font-size: 12px;
    }
    .infobox__meet__our__team{
        flex-wrap: wrap;
        justify-content: center;
    }
    .infobox__meet__our__team__item{    
        max-width: 60%; 
        padding: 0 30px;
        margin-bottom: 30px;
        box-sizing: border-box;
    }
    .infobox__meet__our__team__name{
        text-transform: uppercase;
        font-size: 16px; 
    }
    .infobox__meet__our__team__work{ 
        font-size: 12px;
        margin-bottom: 3px;
    }
    .infobox__meet__our__team__photo{
        margin-bottom: 10px;
    }
    .infobox__meet__our__team__img{
        max-width: 140px;
    }
    .infobox__meet__our__team__second__title{
        font-size: 12px;
        margin-bottom: 10px;
    }
    .infobox__meet__our__team__social-item{ 
        margin: 0 5px;
        flex: 1 1 auto;
        display: inline-flex; 
    }   
    .infobox__meet__our__team__social-link-img{
        max-width:23px;
    }
    .box_skills {
        padding: 0 100px;
        flex-wrap: wrap;
    }
     .box_skills__item { 
        margin-bottom: 50px; 
        min-width: 100%;
     }
    .box_skills__progress{
        margin-bottom: 23px;
    }
    
    .box_skills__title{
        font-size: 16px;
    }

     .portfolio__second__title{
        margin-bottom: 20px;
     }
    .parts{
        margin-bottom: 35px;
    }
    .parts__link{
        font-size: 10px;
        padding: 6px 15px;
        min-width: 85px;
    }
    .parts__link_active{
        font-size: 10px;
        padding: 6px 15px;
        min-width: 85px;
    }

    .infobox-portfolio__title{
        font-size: 15px;
    }  
    .portfolio__second__title{
        font-size: 12px;
    }  
    .infobox-portfolio__item{
        min-width: 100%;
        margin-bottom: 55px;
    }
    .infobox-portfolio__img{
        min-width: 80%;
    }
    .portfolio__btn{   
        padding: 13px 25px; 
        margin-bottom: 30px;
       
    } 
    .client__container{
        max-width: 1100px;
        padding: 30px 20px 20px 30px;
    }
    .client__title{
        font-size: 18px;
        margin-bottom: 20px;
    } 
    .client__second__title{
        font-size: 13px;
        margin-bottom: 30px;
    } 
    .infobox-client__photo{
        margin-right: 20px; 
    }
    .infobox-client__item{  
         
        margin-bottom: 60px;
    } 
    .infobox-client__img{
        max-width: 80px;
    }
    .infobox-client__comment{
        font-size: 16px; 
        margin-bottom: 8px;
    }
    .infobox-client__name{
        font-weight: 400;
        font-size: 14px;
    }
    .infobox-client__work{
        font-size: 13px;
    }
    
    .get__form-label-name, .get__form-label-email {
        
        width: 100%;
        
    }
    
    .get__form-button{ 
        padding: 13px 30px; 
        margin-bottom: 20px;
    }  
    .footer__link{
        
        font-size: 16px;
        font-weight: 400; 
    }
      
}
@media (max-width:555px){
    
    .services_we_provide__item { 
        max-width: 70%;
        padding: 0 50px;
        margin-bottom: 70px;  
    } 

    .infobox-client__item{
        margin-bottom: 40px;
        
    }
    .infobox-client{
        justify-content: center;
	}
	
	.bot__footer__link {
		color: white;
		font-size: 11px;
	  }
   
    .infobox-client__item{
        max-width: 90%;
    }
    .infobox-client__img{
        max-width: 70%;
    }
    .infobox-client__photo{
        margin: 0 0 20px 0;
    }


}

@media (max-width: 454px){
    .header__list{
        display: none;
    }
    .header__burger{
        display: block;
        
    }
    .infobox-portfolio__photo{
        margin-bottom: 18px;
        margin-right: 14px;
        padding: 2% 0 7% 0;
    }
    .burger__line{
        width: 40px;
        height: 2px;
    }
    .container{
        padding: 10px 10px 10px 10px;
    }



    .menu__btn {
        
        top: 55px;
        right:  20px;
       
    } 

    
    .header__logo{
        margin-left: 20px;
    }
    .header__logo-img{
        max-width: 80px;
    }
    .welcome__title{

        padding-top: 40px;
        font-size: 22px;
    }
    .welcome__btn{   
        padding: 10px 20px; 
    }
    .button{
        font-size: 11px;
        font-weight: 300;  
    }
    .title{
        font-size: 16px;
        letter-spacing: 1px;
        margin-bottom: 10px;
    }
    .second__title{ 
        font-size: 11px;
        margin: 0 10px 20px 10px ; 
    }
    .services_we_provide { 
        justify-content: center;        
        flex-wrap: wrap;
        margin-bottom: 0px;
    }
    .services_we_provide__item { 
        max-width: 100%;
        padding: 0 60px;
        margin-bottom: 20px; 
        box-sizing: border-box;
    } 
    .services_we_provide__photo{
        margin-bottom: 5px; 
    }
    .services_we_provide__img{
        max-height: 60px;
    }
    .services_we_provide__title{
        font-size: 12px;
        margin-bottom: 5px;
    }
    .services_we_provide__second__title{
        font-size: 10px;
    } 
    .infobox__meet__our__team__item{    
        max-width: 100%; 
        padding: 0 40px;
        margin-bottom: 20px;
        box-sizing: border-box;
    }
    .infobox__meet__our__team__name{
        text-transform: uppercase;
        font-size: 13px; 
    }
    .infobox__meet__our__team__work{ 
        font-size: 9px;
        margin-bottom: 1px;
    }
    .infobox__meet__our__team__photo{
        margin-bottom: 6px;
    }
    .infobox__meet__our__team__img{
        max-width: 100px;
    }
    .infobox__meet__our__team__second__title{
        font-size: 9px;
        margin-bottom: 10px;
    }
    .infobox__meet__our__team__social-item{ 
        margin: 0 5px;
        flex: 1 1 auto;
        display: inline-flex; 
    }   
    .infobox__meet__our__team__social-link-img{
        max-width: 15px;
    }
    .box_skills {
        padding: 0 100px;
        flex-wrap: wrap;
    }
     .box_skills__item { 
        margin-bottom: 30px;  
     }
    .box_skills__progress{
        margin-bottom: 23px;
    }
    
    .box_skills__title{
        font-size: 13px;
    }

     .portfolio__second__title{
       
        margin-bottom: 10px;
     }
    .parts{ 
       margin-bottom: 30px;
    }
    .parts__link{
        font-size: 8px;
        padding: 4px 6px;
        min-width: 65px;
    }
    .parts__link_active{
        font-size: 8px;
        padding: 4px 16px;
        min-width: 65px;
    }
    .infobox-portfolio__title{
        font-size: 11px;
    }  
    .portfolio__second__title{
        font-size: 10px;
    }  
    .infobox-portfolio__item{
        min-width: 100%;
        margin-bottom: 20px;
    }
    .infobox-portfolio__photo{
    margin-bottom: 18px;
    margin-right: 14px;
    padding: 2% 0 7% 0 ;
}
    .infobox-portfolio__img{
        min-width: 80%; 
    }
    .portfolio__btn{   
        font-size: 10px;
        padding: 10px 15px; 
        margin-bottom: 30px;
       
    } 
    .client__container{
        max-width: 1100px;
        padding: 20px 10px 10px 20px;
    }
    .client__title{
        font-size: 16px;
        margin-bottom: 10px;
    } 
    .client__second__title{
        font-size: 10px;
        margin-bottom: 20px;
    } 
    .infobox-client__photo{
        margin-right: 10px; 
    }
    .infobox-client__item{  
        min-width: 100%; 
        margin-bottom: 30px;
    } 
    .infobox-client__img{
        max-width: 50px;
    }
    .infobox-client__comment{
        font-size: 13px; 
        margin-bottom: 3px;
    }
    .infobox-client__name{
        font-weight: 200;
        font-size: 11px;
    }
    .infobox-client__work{
        font-size: 9px;
    }
    .get__second__title{
        font-size:10px;
    }
    .get__form-name, .get__form-email{
        width: 100%;
        margin-bottom: 10px;
        height: 35px;
        font-size: 16px;
    } 
    .get__form-messange{
   
        margin-bottom: 20px;
       
    } 
    .get__form-button{ 
        padding: 10px 15px;
        font-size: 10px; 
        margin-bottom: 5px;
    }  
    .footer__link{
       
        font-size: 12px;
        font-weight: 200; 
    }
    .get__form-label-name, .get__form-label-email {
        
        width: 100%;
      
        
    }
    
    .get__form-button{ 
        padding: 13px 30px; 
        margin-bottom: 20px;
    }  
    .footer__link{
        
        font-size: 16px;
        font-weight: 400; 
    }

      
}

@media(max-width:386px){
    
    .menu__btn > span,
    .menu__btn > span::before,
    .menu__btn > span::after {
        display: block;
        position: absolute;
        width: 100%;
        height: 2.5px;
         
    }

 

}
